Subject: Re: Question about adding companies
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 13 Oct 2006 10:55:43 -0400

Yes, I can wait as much as a week or so.  The test mailers will be probably finalized for the printer not next week but the following week.  If you could implement the process that would be great.
Thanks,
Mike
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, October 13, 2006 10:46 AM
  Subject: Re: Question about adding companies

  The system is designed so many business can be added.  For now I will need to add them manually if you want them to appear immediately.  If you can wait a day or two I can build you an interface for you to add them on your own from the admin screen.

  Michael Grove

  Mike wrote: 
    Yes, sorry.
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Friday, October 13, 2006 10:26 AM
      Subject: Re: Question about adding companies

      Do you mean Businesses?

      Mike wrote: 
        Mike,
        As far as adding companies, is that a fairly simple process now.  Are you going to be able to give me that capability to add without having to bug you all the time?  Let me know.  I have about three "test products" (companies) that I may want to add.  If not, we will just put them all under FSCC.
        Thanks,

        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]